HTML { 
    background: silver url(http://каскад-цветов.рф/images/fon.jpg) fixed;
}
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	background: repeat-x url(http://каскад-цветов.рф/images/header_html.jpg) top;
	text-align: justify;
	line-height: 2em;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	overflow-x: hidden;
	padding-right: 0;
}
h1 {     /* Заголовок сайта */
    font: bold 20px Tahoma cursive;
    text-align: center;     /* Выравнивание */
    color: #814E14;     /* Цвет шрифта заголовка */
    margin-top: 0px;     /* Отступ заголовка */
    padding: 7px;
}
h2 {     /* Заголовок контента*/
    text-align: center;     /* Выравнивание по центру */
    color: #0066CC;     /* Цвет заголовка */
    font-size: 17px;
    margin: 0;     /* Отступ заголовка */
} 
#content .zagolovok {     /* Заголовок контента*/
    text-align: left;     /* Выравнивание по центру */
    color: #00A600;     /* Цвет заголовка */
    font-size: 16px;
    margin: 0;     /* Отступ заголовка */
    text-indent: 0px;
}    
h3 {
    font: bold 22px Georgia cursive;
    text-align: center;     /* Выравнивание */
    color: green;     /* Цвет шрифта заголовка */
    margin-top: 0px;     /* Отступ заголовка */
    padding: 5px;     /* Обтекание текста заголовка */
}

 
h4  {
    display: block;
    text-align: right;     /* Выравнивание по центру */
    color: blue;     /* Цвет заголовка */
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 1em;
}
h5  {
    display: block;
    text-align: left;
    color: #049ABF;
    margin: 0;
   /* font-weight: bold;
    font-size: ;*/
    font: 17px Georgia;
    padding-left: 35px;
}
.dubliruet_zagolovok_h5{
    display: block;
    text-align: justify;
    color: #049ABF;
    margin: 0;
   /* font-weight: bold;
    font-size: ;
    padding-left: 35px;*/
    font: 17px Georgia;
    
}

/* Цвет ссылок */
a:link {
    color: #00F; text-decoration:none; font-family: Verdana, Arial;
}
a:visited { /* Цвет посещенной ссылки */
    color: #00008B; text-decoration:none; font-family: Verdana, Arial;
}
a:active { /* Цвет активной ссылки */
    color: #f00; text-decoration:none; font-family: Verdana, Arial;
}
a:hover { /* Цвет ссылки при наведении курсора*/
    color: #f00; text-decoration:underline; font-family: Verdana, Arial;
}
p {
    text-indent: 25px;
    font: normal 15px Verdana;
    color: #000;
    line-height: 1.5em;
    word-spacing:2px;
    text-align: justify;
}
p big  {
    display: block;
    text-indent: 0px;
    font: 16px Georgia;
    text-align: left;
    color: #005766;
}
p strong {
    font: bold 16px Georgia cursive;
    color: #996600;
}
p small {
    font: bold 16px Georgia cursive;
    color: maroon;
}
p smaylik {
    font: 19px Georgia cursive;
    color: #1D6518;
}
p sup {
    font: normal 16px Georgia; 
    text-decoration: inherit;
    color: #996600;
}
p kbd{
    font: normal 16px Georgia; 
    text-decoration: inherit;
    color: maroon;    
}
b {font: normal 13px Georgia fantasy;
    color: #990066;

} 
.center  {
     text-align: center;
}
b form {
    font: normal 10px Georgia italic;
color: #009999;
text-align: right;
}
h5 b{
  font: normal 18px Georgia fantasy;
color: maroon;  
}
p samp {
 font: bold 16px Georgia fantasy;
color: teal;
}

blockquote {
}
a {
	text-decoration: underline;
	color: #E14949;
}

a:hover {
	text-decoration: none;
	color: #C11414;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 900px;
	height: 200px;
	margin: 0 auto;
	background: url(http://каскад-цветов.рф/images/img01.png) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	width: 200px;
	height: 50px;
	margin-top: 2px;
	}

#logo h1 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	text-transform: lowercase;
	font: normal 20px Ampir Deco, Georgia, Times New Roman, Times, serif;
    font-style: italic;
    text-align: center;
}
#logo p.logo_h1 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font: 18px Georgia, Times New Roman, Times, serif;
    font-style: italic;
    text-align: center;
    text-indent: 0px;
    text-decoration: underline;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #000;
}

#logo a {
	text-decoration: overline;
	color: #98f688;
}
#logo a:hover {
     color: red;
     text-decoration: none;
}
#logo_pismo {
	float: right;
	width: 400px;
	height: 50px;
	margin: 3px;
	}
#logo_pismo p.logo_h1 {
	margin: 0;
	padding: 0px 0px 0px 0px;
	font: 16px Georgia, Times New Roman, Times, serif;
    font-style: italic;
    text-align: right;
    text-indent: 0px;
    text-decoration: underline;
}
#logo_pismo a {
	text-decoration: overline;
	color: #98f688;
}
#logo_pismo a:hover {
     color: red;
     text-decoration: none;
}

/* конец Logo */
/* баннер */
#slayder {
	margin-right: 15px;
    margin-top: -60px;
    float: right;
    clear: both;
	width: 560px;
	height: 180px;
}
#slayder h2 a {
	text-decoration: none;
	color: maroon;
}
#slayder a {
	text-decoration: none;
	color: #A60053;
}
/* конец банера */
/* конец Header */

/* начало меню */

#menu {
	width: 872px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0px 0px 28px;
	background: url(http://каскад-цветов.рф/images/menu.png) no-repeat left top;
}

#menu ul {
	margin: 0;
	list-style: none;
    margin-left: 30px;
}

#menu li .current{
	display: inline;
	text-align: center;
    background: url(http://каскад-цветов.рф/images/menu_knopka_current.png) ;
    color:  #fefbf8;
    border-radius: 10px;
    margin-top: 5px;
    padding-top: 4px;
}

#menu a {
	height: 33px;
	display: block;
	float: left;
	padding: 8px 10px 0px 10px;
	text-decoration: none;
	text-align: center;
	/*text-transform: lowercase;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	color: #b7e48b;
   
}

#menu a:hover, #menu .active a {
	color: lime;
    color: yellow;
    background: url(http://каскад-цветов.рф/images/menu_knopka.png) ;
    border-radius: 10px;
    margin-top: 5px;
    padding-top: 3px;
}
/* конец меню */
/* Начало меню админка */
/* Menu */

#menu_admin {
	width: 872px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0px 0px 28px;
	background: url(http://каскад-цветов.рф/images/menu.png) no-repeat left top;
}

#menu_admin ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu_admin li{
	display: inline;
	text-align: center;
   }
#menu_admin a {
	height: 33px;
	display: block;
	float: left;
	padding: 8px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	color: #0000A0;
    
}

#menu_admin a:hover, #menu .active a {
	color: lime;
    color: yellow;
    background: url(http://каскад-цветов.рф/images/menu_knopka.png) top;
}

/* конец меню админка */
#splash {
	width: 940px;
	height: 299px;
	margin: 0 auto;
}

/* Search */

#header-search {
	width: 940px;
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#header-search form {
	float: right;
	width: 300px;
	margin: 0;
	padding: 12px 0px 0px 0px;
}

#header-search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#header-search-text {
	width: 200px;
	padding: 2px 3px;
	background: #1E1E1E;
	border: none;
	color: #4D4D4D;
}

#header-search-submit {
	background: none;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4E4E4;
}

#search {
	height: 51px;
	margin: 0 auto;
	padding: 0px 0px 30px 0px;
    
}

#search form {
	margin: 0;
	padding: 1px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 14px Arial, Helvetica, sans-serif;
    box-shadow: 0 0 3px 0 #1C8DFF;
    border:1px solid #1C8DFF;
    margin-left: 7px;
}

#search-text {
	width: 140px;
	height: 16px;
	padding: 3px 0 3px 5px;
	border: 1px solid #999999;
	color: #0066CC;
}

#search-submit {
	margin-left: 10px;
	padding: 2px 3px;
	border: none;
	background: #1C8DFF;
	font-size: 14px;
	color: #E80000;
}

/* Page */

#elektron {
	width: 844px;
	margin: 0 auto;
	padding: 0px 28px;
	background: #FFFFFF url(http://каскад-цветов.рф/images/content.jpg) repeat-y left top;
}

/* Content */

#content {
	float: left;
	width: 550px;
	padding-top: 5px;
}

#content ul {
    padding:  15px ;
    /* background: #E8E8E8;*/
    text-align: left;
    margin-bottom: 1px;
     list-style: circle;
}  
#content suz {
font: normal 15px Georgia; 
text-decoration: inherit;
color: #009595;
}
#content_admin suz {
font: normal 15px Georgia; 
text-decoration: inherit;
color: #009595;
}
#content ul li strong {
font: 13px Georgia;
color: #6A0035;	
}
#content table li {
   font: normal 16px Verdana;
   color: red; 
}
#content div table {
    line-height: 0;
}
#content table div p {
    background: #C4C4C4;
}
#content .post div p {
    background: #C4C4C4;
}
#content bd  {
  font: normal 15px Georgia fantasy;
  text-align: center;
    color: #8000FF;
}
#content .klass_h_2{ /*Дублирует заголовок контента H2*/
    text-align: center;     /* Выравнивание по центру */
    color: #0066CC;     /* Цвет заголовка */
    font-size: 17px;
    margin: 0;     /* Отступ заголовка */
}
#content kbd {
  font: cursive 16px Georgia fantasy;
  text-align: center;
    color: #800040;
}
#content h6  {  display: block;
    text-align: center;
    color: maroon;
    margin: 0;
    font-size: 13px;
    line-height: 1em;
}
.dubliruet_zagolovok_h6{
    color: #7C0EAB;
    font-size: 16px;
    line-height: 2em;
    text-align:  center;
    text-indent: 0;
    word-spacing: 0;
}
#content_admin {
	float: left;
	width: 550px;
	padding-top: 30px;
}
#content div h1 {
    font: bold 18px Georgia cursive;
    text-align: right;     /* Выравнивание */
    color: green;     /* Цвет шрифта заголовка */
    margin-top: 0px;     /* Отступ заголовка */
    padding: 3px;     /* Обтекание текста заголовка */
    background: #FFAE88;
}
#content .schet_pravil  {
    display: block;
    text-align: left;
    color: #804040;
    margin-top: 7px;
   font: 15px Georgia;
   text-indent: 5px;
}
#content .pod_pravilom  {
    display: block;
    text-align: justify;
    color: #0066CC;
    margin: 0;
    font: 17px Georgia;
    text-indent: 5px;
}
#content .title01 {
	background: url(http://каскад-цветов.рф/images/img_0003.png) no-repeat left 0px;
	margin: 0px;
    color: green;
    font: bold 20px Georgia cursive;
    margin-top: 0;
    padding: 5px;
    text-align: center;

}

#content .cvetok09 {
	background: url(http://каскад-цветов.рф/images/cvetok09.png) no-repeat left 0px;
	margin: 0px;
    font-size: 12px;
}
#content .cvet_blue {
	background: url(http://каскад-цветов.рф/images/cvet_blue.png) no-repeat left 0px;
	margin: 0px;
    font-size: 15px;
}
#content .sos {
	background: url(http://каскад-цветов.рф/images/sos.png) no-repeat left 0px;
	margin: 0px;
    font-size: 12px;
    color: #4B4B4B;
}
#content .sos sos {
    font-size: 12px;
    color: #A4A400;
}
#content_admin h5 {
    color: #804040;
}
#content_admin h3 {
	color: #800040;
}

#content tt {text-indent: 20px;
font: normal 12px Verdana;
 color: #000;
line-height: 1.0em;
word-spacing:2px;
text-align: justify;
}

.tvorchestvo td p {
     padding-left: 10px;
    padding-right: 10px;
}
.post {
	background: url(http://каскад-цветов.рф/images/img04.gif) repeat-x left bottom;
	margin: 0px 0px 30px 0px;
}



.post .title {
	background: url(http://каскад-цветов.рф/images/img03.jpg) no-repeat left 0px;
	margin: 0px;
}
.post .title1 {
	background: url(http://каскад-цветов.рф/images/img03.png) no-repeat left 0px;
	margin: 0px;
}
.post .title2 {
	background: url(http://каскад-цветов.рф/images/img_03.png) no-repeat left 0px;
	margin: 0px;
}
.post .title3 {
	background: url(http://каскад-цветов.рф/images/img_003.png) no-repeat left 0px;
	margin: 0px;
}
#post h6  {  display: block;
  text-align: center;
    color: maroon;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}


#post sup {
 font: normal 18px Georgia; 
text-decoration: inherit;
color: #009595;   
}



#post h5  {  display: block;
  text-align: center;
    color: #C227E9;
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}
#post p small {
    text-indent: 0;
    text-align: right;     /* Выравнивание по центру */
    color: red;     /* Цвет заголовка */
    margin: 0;
    font-weight: inherit;
    font-size: 14px;
    }	
#post div .image  {
    width: 150px; 
    clear: left; 
    float: left; 
    position: relative;
    border: 1px solid gray; 
    margin-right: 10px; 
    margin-top: 10px; 
    margin-bottom:10px; 
    padding: 5px; 
    background-color: #B7CEFF;
    }
 .post_admin {
	background: url(http://каскад-цветов.рф/images/img04.gif) repeat-x left bottom;
	margin: 0px 0px 30px 0px;
}   
.post_admin .title1 {
	background: url(http://каскад-цветов.рф/images/img03.png) no-repeat left 0px;
	margin: 0px;
    padding-left: 10px;
    height: 100%;
}
 .post_admin p {
    font-size: 16px;
}
/* Sidebar */
#sidebar {
	float: right;
	width: 230px;
	margin: 20px 0px;
	padding: 10px 0px 30px 30px;
    text-align: left;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
    font-style: italic;
}
#sidebar li{
	margin-bottom: 1px;
     list-style: circle;
     color: #0080FF;
    }
#sidebar li .current{
	background: url(http://каскад-цветов.рф/images/sidebar_menu_knopka.jpg) top;
    color:  yellow;
}
#sidebar1 li li {
	margin: 0;
	padding: 3px 0px;
	border: none;
	background: none;
}
#sidebar .title01 {
	background: url(http://каскад-цветов.рф/images/img_0003.png) no-repeat left 0px;
	margin: 0px;
}

#sidebar h1 {     /* Заголовок сайта */
    font: bold 20px Tahoma cursive;
    text-align: center;     /* Выравнивание */
    color: #814E14;     /* Цвет шрифта заголовка */
    margin-top: 0px;     /* Отступ заголовка */
    padding: 7px;
    font-style: italic;
}
#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: normal;
	font-style: italic;
	color: #004F4F;
    
}


#sidebar h3 {
	font-size: 17px;
	color: #510028;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
}

#sidebar p {
    font: 13px Verdana;
	margin: 0;
	line-height: normal;
	color: #000;
}
#sidebar .wmlink {
    font: 5px Verdana;
    text-align: left;
    
}
#sidebar p strong{
	font: bold 15px Georgia cursive;
    color: #631BBA;
}
#sidebar p tt{
	font: bold 16px Georgia cursive;
    color: #00B02D;
}
#sidebar a {
	border: none;
	text-decoration: none;
	color: blue;
    font-size: 14px;
}

#sidebar a:hover{
	text-decoration: underline;
    color: red;
} 

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}
/* Footer */
#footer {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: url(http://каскад-цветов.рф/images/footer.png) no-repeat center top;
	color: #9C9C9C;
}
#footer #menu {
	width: 872px;
	height: 41px;
	margin: 0 auto;
	padding: 0px 0px 0px 145px;
	background: url(http://каскад-цветов.рф/images/menutttt.png) no-repeat left top;
}
#footer #menu ul {
	margin: 0;
	list-style: none;
    margin-left: 30px;
}
#footer #menu li .current{
	display: inline;
	text-align: center;
    background: url(http://каскад-цветов.рф/images/menu_knopka_current_footer.png) ;
    color: #fff;
    border-radius: 10px;
    margin-top: 5px;
    padding-top: 4px;
}
#footer #menu a:hover, #menu .active a {
	color: lime;
    color: yellow;
    background: url(http://каскад-цветов.рф/images/menu_knopka_footer.png) ;
    border-radius: 10px;
    margin-top: 5px;
    padding-top: 3px;
}
#footer #menu a{
    color: #82FFFF;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 12px;
    color: #6C0000;
    padding-top: 15px;
}

#footer a {
	text-decoration: underline;
	color: blue;
}

#footer a:hover {
	text-decoration: none;
}

/* Стили для формы обратной связи */
input, textarea{
border-radius: 5px;    
box-shadow: 0 0 3px 0 #CCCCCC;
color: #0070DF;
border:1px solid #0070DF;
border-top-color: #D5006A;
}

.input_form_text {
	width: 200px; 
	height: 20px;	
	background-image: url("http://каскад-цветов.рф/images/contact/gray_bg.png"); 
	background-repeat: repeat-x; 
	background-position: center -3px;  
	text-align: center; 
}
.input_form_textact {
	width: 200px;		
	background-image: none;  
	height: 20px;	
    text-align: center;
}
.input_form_captcha_text {
	width: 150px; 
	height: 20px;	
	background-image: url("http://каскад-цветов.рф/images/contact/gray_bg.png"); 
	background-repeat: repeat-x; 
	background-position: center -3px;  
	text-align: center; 
	margin-bottom: 5px;
}
.input_form_captcha_textact {
	width: 150px; 
	background-image: none;		
	height: 20px; 	
	text-align: center;
    
}
.input_form_textarea {
	width: 400px;		
	background-image: url("http://каскад-цветов.рф/images/contact/gray_bg.png"); 
	background-repeat: repeat-x; 
	background-position: center -3px;
    
}
.input_form_textareaact {
	width: 400px; 
	background-image: none;
}
input.formbutton {	
	width: 150px;	 
	font-size: 11px;
	background: url("http://каскад-цветов.рф/images/contact/bg_button.png") no-repeat -6px -5px; 
	font-weight: 500; 
	text-transform: uppercase; 
	height: 25px;
	padding-bottom: 1px;
    margin-top: 5px;
}
.error_mes, .red_star{
    color: #F55F5F;    
}
.err_mes{
    font-weight: bold;
    color: red;
}
.ok_mes{
    font-weight: bold;
    color: green;
}
#captcha_img{
    margin-left: 1px;
}
.center p{text-indent: 0px;
    text-align: center;
    font: bold 16px Georgia fantasy;
    color: #800040;
}
/* Коментарии */

.comment,
#addCommentContainer{
	
	/* Syling the comments and the comment form container */
	
	padding:12px;
    padding-top: 0;
	width:550px;
	position:relative;
	background-color: #DFFFFF;
	border:1px solid #8D8D8D;
	color:#888;
	margin-bottom:25px;
    margin-left: -10px;
    margin-top: 5px;
	
	/* CSS3 rounded corners and drop shadows */
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
    -moz-box-shadow:2px 3px 0 #6B6B6B;
	-webkit-box-shadow:2px 3px 0 #6B6B6B;
	box-shadow:2px 3px 0 #6B6B6B;
}

.comment .avatar{

	/*
	/	The avatar is positioned absolutely, 
	/	and offset outside the comment div
	/*/

	height:50px;
	left:-70px;
	position:absolute;
	width:50px;
	background:url('img/default_avatar.gif') no-repeat #fcfcfc;
	
	/* Centering it vertically: */
	
	margin-top:-25px;
	top:50%;

	-moz-box-shadow:1px 1px 0 #c2c2c2;
	-webkit-box-shadow:1px 1px 0 #c2c2c2;
	box-shadow:1px 1px 0 #c2c2c2;
}

.comment .avatar img{
	display:block;
}

.comment .name{
	font-size:20px;
	padding-bottom:10px;
	color:#ccc;
}

.comment .date{
	font-size:10px;
	padding:6px 0;
	position:absolute;
	right:15px;
	top:10px;
	color:#bbb;
}

.comment p,
#addCommentContainer p{
	font-size:18px;
	line-height:1.5;
	overflow-x:hidden;
}

#addCommentContainer input[type=text],
#addCommentContainer textarea{

	/* Styling the inputs */

	display:block;
	border:1px solid #ccc;
	margin:5px 0 5px;
	padding:3px;
	font-size:12px;
	color:#555;
	font-family:Arial, Helvetica, sans-serif;
}

#addCommentContainer textarea{
	width:300px;
}

label{
	font-size:12px;
    color: #944949
}

label span.error{
	color:red;
	position:relative;
	right:-10px;
}

#submit{
	
	/* The submit button */
	
	background-color:#58B9EB;
	border:1px solid #40A2D4;
	color:#FFFFFF;
	cursor:pointer;
	font-family:'Myriad Pro',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	margin-top:5px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

#submit:hover{
	background-color:#80cdf5;
	border-color:#52b1e2;
}

/* The styles below are only necessary for the styling of the demo page: */

#main{
	position:relative;
	margin:0 auto;
	width:427px;
}
/* спойлер */
.splLink, .splLink1, .splLink2 {
    text-decoration:none; 
    border-bottom:1px;
}
.splCont, .splCont1, .splCont2 {
    display:none; 
    padding:3px 5px;
}
 /* конец спойлера */
#content .spam-img {
border: 1px solid #999; /*Рамка*/
margin-top:6px; /*Отступ сверху*/
}
/* соц-закладки */
#share42 {
    display: inline-block; 
    padding: 6px 0 0 6px; 
    background: #FFF; 
    border: 1px solid #E9E9E9; 
    border-radius: 4px;
}
#share42:hover {
    background: #F6F6F6; 
    border: 1px solid #D4D4D4; 
    box-shadow: 0 0 5px #DDD;
}
#share42 a {
    opacity: 0.5
}
#share42:hover a {
    opacity: 0.7
}
#share42 a:hover {
    opacity: 1
}
/* конец соц-закладки */
/*.ieroundbox{
-moz-border-radius: 15px; //округление углов для mozilla
-webkit-border-radius: 15px; //округление углов  для chrome safari
border-radius: 15px; //для всех браузеров с поддержкой css3
behavior: url(border-radius.htc); // подключаем наш htc скрипт который и будет округлять углы в ie
width:200px;
height:200px;
background:#000;
}
.text_container_l {
width: 400px;
float:left;
}
.text_container_r {
width: 200px;
float:left;
margin:0 0 0 400px;
}
.text_l {
float:left;
width:400px;
margin:0 0 0 -400px;
}
.text_r {
float:left;
}*/

body{
	scrollbar-base-color: #103448;
	scrollbar-arrow-color: #FFFFFF;
}


.GB_table1 {
	background-color:#80B0C0;
	border-bottom-color: #4888B0;
	border-left-color: #4888B0;
	border-right-color: #4888B0;
	border-top-color: #4888B0;
	border-style: solid;
	border-width: 1px;
}
.GB_table2 {
	background-color:#B0C8E0;
	border-bottom-color: gray;
	border-left-color: #205888;
	border-right-color: #205888;
	border-top-color: #205888;
	border-style: solid;
	border-width: 1px;

}
.GB_button {
	background: #103448;
	border: 1 solid #205888;
	color:  #FFFFFF;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.GB_input {
	background : #205888;
	border : 1 solid #80B0C0;
	color : #FFFFFF;
	font-family : Arial,Helvetica,MS Sans Serif;
	font-size : 10px;
}
.cke_source 
{
white-space: pre-wrap !important;
}